package com.scpyun.platform.jilinsscgsdp.bean.vo;

/**
 * @Author liu
 * @Date 2025/1/9 15:20
 * @PackageName:com.scpyun.platform.jilinsscgsdp.bean.vo
 * @ClassName: ReqImTokenVo
 * @Description: TODO
 * @Version 1.0
 */
public class ReqImTokenVo {
    private String userId;
    private String clientId;
    private String platform;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getClientId() {
        return clientId;
    }

    public void setClientId(String clientId) {
        this.clientId = clientId;
    }

    public String getPlatform() {
        return platform;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }
}
